<?xml version="1.0" encoding="UTF-8"?><song><lyrics>[V1]
.E        B7
 Yücelerdeki Rabbim,
.    E      B7    E
 İsmine hamtlar olsun!
.       B7
 Sen bizleri çok sevdin,
.E   B7         E
 Mesihini gönderdin.

[V2]
 Gecemiz gündüz oldu,
 Karanlık hep kayboldu.
 Sıkıntı dünyasında
 Ruhum sevinçle doldu.

[V3]
 Hüküm yok artık bize,
 Selamet içimizde.
 Bereketlerin' döktün
 Şaşırmış kalbimize.

[V4]
 Gökteki gibi yerde
 Gelsin egemenliğin!
 Her yerde yüceltilsin,
 Ya İsa Mesih, ismin!</lyrics>
<title>Yücelerdeki Rabbim TY186</title>
<author>Erol Özer</author>
<hymn_number>186</hymn_number>
<key>E</key>
</song>